.input-temp{
    width : 100px;
    padding: 20px 10px 16px 10px;
}

.border-blue{
    border-right: #008bc4 2px solid;
    padding: 0 15px 0 0;
}

.align-content-flex{
    display:flex;
    align-items: center;
}

.btn-primary{
    color: #fff;
    background-color: #008bc4;
    border-color: #008bc4;
    float: right;
}

.calc-form{
    margin-top: 20%;
}

.calc-form-distance{
    margin-top: 7%;
}

.input-margin-left{
    margin-left: 10px;
}
